:root{
    --site-color:#fff;
    --blue-color:#1d50a0;
    --scound-color:#248ccc;
}
header {
    background-color: #ffffff;
    margin-bottom: 20px;
    overflow: hidden;
} 
.logo {
    width: 200px;
    height: 70px;
    margin: 10px 10px;
    float: right
}
h1.site-title-index {
    float: right;
    margin-top: 37px;
    font-size: 25px !important;
    color: #3cac55 !important;
}    
.cat-index {
    background-color:#C11B17; 
    color: #ffffff;
    padding: 10px;
    border-right: 5px solid #fff;
    margin-bottom: 30px;
}
.val-num {
    width: 120px;
    float: none
}
.val-num-text {
    display: none;
    margin-right: 10px;
    background-color: #e74c3c;
    color: #ffffff;
    padding: 3px 7px;
    border-radius: 3px;
    position: relative;
}
.val-num-text::before {
    content: "";
    display: block;
    width: 0; 
    height: 0; 
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #e74c3c; 
    position: absolute;
    top: 8px;
    right: -8px;
}
.error-masg {
    width: 500px;
    position: fixed;
    top: 80px;
    right: -500px;
    z-index: 9999;
}
.error-masg i {
    font-weight: bold;
}

.y_f_bold {
    font-weight: bold;
    color: var(--site-color);
    font-weight: 600;
    font-size: 14px;
}
.ho-is {
    color: var(--blue-color) !important;
    font-size: 32px;
}
.sec_title h2 {
    color: var(--blue-color);
}
.sec_title h2:after {
    background-color: var(--blue-color);
}

/*  montaj in cp */
.add-montaj {
    padding: 15px 0 !important;
}
.add-montaj a {
    background-color: var(--blue-color);
    border-radius: 5px;
    color: #ffffff;
}
.add-user {
    background-color: var(--blue-color);
    border-radius: 5px;
    color: #ffffff;
}
/* footer */
.hkok {
    margin-top: 15px;
}
@media screen and (max-width: 767px) {
   
    .act {
        float: none;
    }
    .scroll_down {
        display: none;
    }
    .ard-title2 , .montj-amount {
        margin-top: 15px;
    }
    .details-item , .buy-now-index {
        display: block;
        margin-top: 10px;
    }
    .act-img {
        height: 300px;
    }
    .cat-index {
        font-size: 20px !important;
    }
    }

    @media (min-width: 768px) {
        .act {
            float: right;
        }
        .ard-title2 , .montj-amount {
            margin-top: 15px;
        }
        .details-item , .buy-now-index {
            display: block;
            margin-top: 10px;
        }
        .act-img {
            height: 295px;;
        }
        .title-item-index {
            height: 45px;
        }
        
      }
    
      @media (min-width: 992px) {
        .act {
            float: right;
        }
        .act-img {
            height: 243.33px;
        }
        .title-item-index {
            height: 45px;
        }
      }
    
      @media (min-width: 1200px) {
        .act {
            float: right;
        }
        .act-img {
            height: 212.5px;
        }
        .title-item-index {
            height: 45px;
        }
      }
    